Download MetaTrader 5

after update from 5xx to MT4 build 645 winsock.mqh stops to compile

To add comments, please log in or register
user2013
7
user2013  

Hi,

I use since years the WinSock.mqh Ver 1.0, ryaz(https://www.mql5.com/en/code/9296) and the wsockclnt.mq4. After last update from 5xx to 6xx I have 38 errors if I try to compile "wsockclnt.mq4".

A compiled version with build 5xx works fine in latest MT4. But I can never touch and compile this new.

Whats different now in compiler ? Who can help?

Thanks H.

whroeder1
14772
whroeder1  
user2013: Whats different now in compiler
What cave have you been living in for the last nine months? MetaQuotes 2013.07.24 16:43 Upcoming MetaTrader 4 and MQL4 Upgrades - Big Changes Are Underway - MQL4 forum
To add comments, please log in or register